Not the answer you need?
Register and ask your own question!

PMM Upgrade to 1.7.1 OVA fails

andrews2018andrews2018 ContributorCurrent User Role Contributor
Hello,
upgrade to 1.7.1 from 1.7.1 fails. Error message is attached. As this is the second time that happened (see in the forum) we wonder if maybe OVA isnt the best
variant and we should maybe switch to Container Version?
Kind Regards
-- snip
+ echo 'CMD: /usr/bin/pmm-update '
CMD: /usr/bin/pmm-update
+ echo 'PID: 794'
PID: 794
+ echo 'LOG: /srv/update/log/pmm-update__2019-03-12T09:56:04.log'
LOG: /srv/update/log/pmm-update__2019-03-12T09:56:04.log
+ check_pid
++ basename /usr/bin/pmm-update
+ PID_FILE=/srv/update/pmm-update.pid
++ cat /srv/update/pmm-update.pid
+ PID=739
+ ''
++ ps -o cmd= 739
++ :
+ PID_CMD=
+ echo
+ grep /usr/bin/pmm-update
+ echo 794
+ main
+ local RPM_ROOT=
+ rpm --import /etc/pki/rpm-gpg/PERCONA-PACKAGING-KEY
error: /etc/pki/rpm-gpg/PERCONA-PACKAGING-KEY: import read failed(2).

Comments

Sign In or Register to comment.

MySQL, InnoDB, MariaDB and MongoDB are trademarks of their respective owners.
Copyright ©2005 - 2020 Percona LLC. All rights reserved.